<ART ID="1450037" PID="2908" JID="146" BPAGE="1450037-1" EPAGE="1450037-5" PII="S0217732314500370" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A short note on the boundary term for the Hilbert action</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>T.</FNM>
<SNM>Padmanabhan</SNM>
<EAD>paddy@iucaa.ernet.in</EAD>
<X-REF REFID="S0217732314500370AF001"></X-REF>
</AUT>
<AFF ID="S0217732314500370AF001">IUCAA, Pune University Campus, Ganeshkhind, Pune-411007, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>12 January 2014</RE>
<AC>3 February 2014</AC>
<![CDATA[<PUB>12 March 2014</PUB>]]>
</HIST>
<ABST>
<P>One way to make the variational principle based on the Einstein&#x2013;Hilbert action well-defined (i.e. functionally differentiable) is to add a surface term involving the integral of the trace of the extrinsic curvature. I provide a simple derivation of this result which is constructive in the sense that it <IT>starts from</IT> the variation of Einstein&#x2013;Hilbert action and <IT>obtains</IT> the correct boundary term. This is to be contrasted with the usual derivations in which one first adds this term and then shows that the unwanted parts cancel out in the variation of the total action. The approach described here also clearly identifies the variables that need to be fixed in the boundary as the three-metric, directly from the action principle.</P>
</ABST>
<KWDG>
<KWD>Einstein&#x2013;Hilbert action</KWD>
<KWD>extrinsic curvature</KWD>
<KWD>three-metric</KWD>
<KWD>gravitation</KWD>
<KWD>boundary term</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.10.-z</KWD>
<KWD>11.15.-q</KWD>
</KWDG>
</FRONT>
</ART>
