<ART ID="1450044" PID="2908" JID="146" BPAGE="1450044-1" EPAGE="1450044-12" PII="S0217732314500448" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Modeling <F><TEX ID="S0217732314500448M001">$\bar{p}p$</TEX></F> and recent LHC <F>pp</F> total cross-sections</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Amr</FNM>
<SNM>Radi</SNM>
<EAD>amr.rady@cern.ch</EAD>
<X-REF REFID="S0217732314500448AF001"></X-REF>
</AUT>
<AFF ID="S0217732314500448AF001">Physics Department, Faculty of Science, Ain Shams University, Abbassia 11566, Cairo, <CNY>Egypt</CNY></AFF>
<AUT>
<FNM>Esraa</FNM>
<SNM>El-Khateeb</SNM>
<EAD>dr.esraaelkhateeb@gmail.com</EAD>
<X-REF REFID="S0217732314500448FN001"></X-REF>
<X-REF REFID="S0217732314500448AF002"></X-REF>
</AUT>
<FTN ID="S0217732314500448FN001">
<P>Corresponding author</P></FTN>
<AFF ID="S0217732314500448AF002">Physics Department, Faculty of Science, Ain Shams University, Abbassia 11566, Cairo, <CNY>Egypt</CNY></AFF>
</A-GRP>
<HIST>
<RE>13 November 2013</RE>
<RV>29 December 2013</RV>
<AC>13 February 2014</AC>
<![CDATA[<PUB>14 March 2014</PUB>]]>
</HIST>
<ABST>
<P>New technique is presented for modeling total cross-section of both <F>pp</F> and <F><TEX ID="S0217732314500448M002">$\bar{p}p$</TEX></F> collisions from low to ultra high energy regions using an efficient artificial neural network (ANN). We have used the input (center-of-mass energy, <F><TEX ID="S0217732314500448M003">$\sqrt{s}$</TEX></F>, and type of particle <F>P</F>) and output (total cross-section <F>&#x03C3;<INF><RM>tot</RM></INF></F>) data to build a prediction model by ANN. The neural network has been trained to produce a function that studies the dependence of <F>&#x03C3;<INF><RM>tot</RM></INF></F> on <F><TEX ID="S0217732314500448M004">$\sqrt{s}$</TEX></F> and <F>P</F>. The trained ANN model shows a good performance in matching the trained distributions, predicts cross-sections that are not presented in the training set. The general trend of the predicted values shows a good agreement with the recent Large Hadron Collider (LHC) measurements, where the total cross-section at <F><TEX ID="S0217732314500448M005">$\sqrt{s} = 7~{\rm TeV}$</TEX></F> and 8 TeV are measured to be 98.6 mb and 101.7 mb, respectively. The predicted values of the total cross-section at <F><TEX ID="S0217732314500448M006">$\sqrt{s} = 10~{\rm TeV}$</TEX></F> and 14 TeV are found to be 105.8 mb and 111.7 mb, respectively. Those predictions are in good agreement with Block, Cudell and Nakamura.</P>
</ABST>
<KWDG>
<KWD>Hadronic collisions</KWD>
<KWD>total cross-section</KWD>
<KWD><F>pp</F> collisions</KWD>
<KWD><F><TEX ID="S0217732314500448M007">$\bar{p}p$</TEX></F> collisions</KWD>
<KWD>artificial neural networks</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>95.30.Cq</KWD>
<KWD>95.30.Dr</KWD>
<KWD>95.75.Pq</KWD>
</KWDG>
</FRONT>
</ART>
